Create a CampaignAsk AIpost https://api.optimizely.com/v2/campaignsCreate a new Campaign in your accountQuery ParamsactionstringenumAction to change the state of the Campaign. 'publish' publishes your campaign, making any changes live to the world. Status will be 'paused'. 'start' publishes your campaign, making any changes live to the world. Status will be 'running'.publishstartAllowed:publishstartBody ParamsA string in JSON format that includes all the fields to create a ProjectarchivedbooleanDefaults to falseWhether the Campaign has been archivedtruefalsechangesarray of objectsA list of changes to apply to the Campaign. This corresponds to the Campaign's Shared Code in the application. Only supports 'custom_css' or 'custom_code' type changes.changesADD objectdescriptionstringThe description or goal for a Campaignexperiment_prioritiesarray of arrays of int64sA list of lists of Experiment IDs that indicate the relative priority of how to show those Experiments in the context of the Campaign. Each list inside of the list represents a group of Experiments of equal priority where groups that appear earlier in the list are of higher priority to be shown.experiment_prioritiesADD array of int64sfor_journeybooleanDefaults to falseWhether the Campaign has been part of journey or nottruefalseholdbackinteger0 to 10000Percentage of visitors to exclude from personalization, measured in basis points. 100 basis points = 1% traffic. For example, a value of 500 would mean that 95% of visitors will see a personalized experience and 5% will see the holdback.journey_idstringThe journey this campaign is associated with, or null if not setmetricsarray of objectsAn ordered list of metrics to track for the CampaignmetricsADD objectnamestringThe name of the Campaignpage_idsarray of int64sA list of Page IDs used in the Campaignpage_idsADD int64project_idint64requiredThe Project ID the Campaign is intypestringenumDefaults to personalizationIndicates the type of this campaign. Campaigns created or fetched via the API should currently all have a type of personalization, but if you get a campaign_id for an experiment and look it up, you may get an other value.personalizationotherAllowed:personalizationotherurl_targetingobjecturl_targeting objectResponses 201Return the created Campaign defaultUnexpected errorUpdated 7 months ago